@font-face {
  font-family: 'CirceRounded-Bold';
  src: url('CirceRounded-Bold.eot');
  src: url('CirceRounded-Bold.eot?#iefix') format('embedded-opentype'),
       url('CirceRounded-Bold.svg#CirceRounded-Bold') format('svg'),
       url('CirceRounded-Bold.ttf') format('truetype'),
       url('CirceRounded-Bold.woff') format('woff'),
       url('CirceRounded-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RotonBol';
  src: url('RotonBol.eot');
  src: url('RotonBol.eot') format('embedded-opentype'),
       url('RotonBol.woff2') format('woff2'),
       url('RotonBol.woff') format('woff'),
       url('RotonBol.ttf') format('truetype'),
       url('RotonBol.svg#RotonBol') format('svg');
}
@font-face {
  font-family: 'Circe Rounded';
  src: local('Circe Rounded Regular'), local('Circe-Rounded-Regular'),
      url('CirceRounded-Regular.woff2') format('woff2'),
      url('CirceRounded-Regular.woff') format('woff'),
      url('CirceRounded-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}